Subject: Unable to access Tracker
From: Anurag Pradhan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Sat, 20 Oct 2018 00:14:50 +0530 (IST)

Hi Urvika, 

The tracker for me was not working, so I followed the instructions to request access through the link Robert had provided on Skype. On requesting access it shows; Awaiting approval. We'll let you know about any updates. 

If I do get an update to access the file I will update the tracker, however if I do not receive any update, will not be able to fill in the tracker. In this case can you please forward this issue forward. 

Regards, 

Anurag.